count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=experiment_name&page=2
previous: null
results:
- base_id: TFFM0001
  experiment_name: AR_GSE28264_LNCaP_DHT_hg18_processed
  log_p_1st_order: '5953.68'
  log_p_detailed: '5279.01'
  matrix_base_id: MA0007
  matrix_id: MA0007.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0001.1/
  matrix_version: '3'
  name: Ar
  tffm_id: TFFM0001.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0001.1/
  version: '1'
- base_id: TFFM0004
  experiment_name: Atoh1_21300888_cerebella_none_mm9
  log_p_1st_order: '9206.26'
  log_p_detailed: '9339.43'
  matrix_base_id: MA0461
  matrix_id: MA0461.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0004.1/
  matrix_version: '2'
  name: Atoh1
  tffm_id: TFFM0004.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0004.1/
  version: '1'
- base_id: TFFM0006
  experiment_name: Bcl6_GSE16723_macrophages_unstimRep_mm9_processed
  log_p_1st_order: '373.116'
  log_p_detailed: '433.261'
  matrix_base_id: MA0463
  matrix_id: MA0463.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0006.1/
  matrix_version: '1'
  name: Bcl6
  tffm_id: TFFM0006.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0006.1/
  version: '1'
- base_id: TFFM0009
  experiment_name: CEBPA_GSE29195_U937_BIO_hg18_processed
  log_p_1st_order: '22946.5'
  log_p_detailed: '23165.7'
  matrix_base_id: MA0102
  matrix_id: MA0102.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0009.1/
  matrix_version: '3'
  name: CEBPA
  tffm_id: TFFM0009.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0009.1/
  version: '1'
- base_id: TFFM0008
  experiment_name: Cdx2_GSE14586_jl_AM_mm9_processed
  log_p_1st_order: '1826.5'
  log_p_detailed: '758.187'
  matrix_base_id: MA0465
  matrix_id: MA0465.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0008.1/
  matrix_version: '1'
  name: CDX2
  tffm_id: TFFM0008.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0008.1/
  version: '1'
- base_id: TFFM0463
  experiment_name: ChIP-atlas_SRX026861
  log_p_1st_order: '157.851'
  log_p_detailed: '230.744'
  matrix_base_id: MA0186
  matrix_id: MA0186.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0463.1/
  matrix_version: '1'
  name: DFD
  tffm_id: TFFM0463.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0463.1/
  version: '1'
- base_id: TFFM0501
  experiment_name: ChIP-atlas_SRX043858
  log_p_1st_order: '718.055'
  log_p_detailed: '748.898'
  matrix_base_id: MA0545
  matrix_id: MA0545.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0501.1/
  matrix_version: '1'
  name: HLH-1
  tffm_id: TFFM0501.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0501.1/
  version: '1'
- base_id: TFFM0451
  experiment_name: ChIP-atlas_SRX043994
  log_p_1st_order: '217.856'
  log_p_detailed: '175.41'
  matrix_base_id: MA0537
  matrix_id: MA0537.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0451.1/
  matrix_version: '1'
  name: BLMP-1
  tffm_id: TFFM0451.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0451.1/
  version: '1'
- base_id: TFFM0583
  experiment_name: ChIP-atlas_SRX044012
  log_p_1st_order: '206.03'
  log_p_detailed: '180.401'
  matrix_base_id: MA0547
  matrix_id: MA0547.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0583.1/
  matrix_version: '1'
  name: SKN-1
  tffm_id: TFFM0583.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0583.1/
  version: '1'
- base_id: TFFM0521
  experiment_name: ChIP-atlas_SRX059233
  log_p_1st_order: '923.883'
  log_p_detailed: '1048.52'
  matrix_base_id: MA1450
  matrix_id: MA1450.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0521.1/
  matrix_version: '1'
  name: LIN-54
  tffm_id: TFFM0521.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0521.1/
  version: '1'
